﻿body { 
background : #9bb2ca url('images/back.gif'); 
margin : 0; 
padding : 0; 
font-size : 11px; 
font-family : Verdana, sans-serif; 
} 
a:link, a:visited { 
text-decoration : none; 
color : #163477; 
} 
a:hover { 
border-bottom : 1px solid #bdf; 
} 
.pageWrapper { 
margin : 0 10%; 
width : auto; 
min-width : 620px; 
} 
.pageWrapper { 
margin : 0 auto; 
width : 950px; 
min-width : 620px; 
} 
#main { 
border-right : 2px solid #fff; 
border-left : 2px solid #fff; 
background : #e5edf1; 
} 
div#bodyWrap { 
background : url('images/back_top.jpg') repeat-x; 
} 
div#bodyWrap { 
width : auto; 
min-width : 770px; 
height : 432px; 
} 
img.product, .product img { 
border : 1px solid #225f82; 
margin : 12px 8px 4px 8px; 
} 
.content .product { 
text-align : center; 
} 
.subBarInner p { 
margin : 8px 8px 2px 8px; 
padding : 0; 
} 
.product { 
font-weight : bold; 
color : #0b70ce !important ; 
} 
div.wide3 { 
width : 33%; 
float : left; 
text-align : center; 
} 
input[type="text"], input[type="button"], input[type="submit"], select, textarea { 
background : #f6f9fb; 
border : 1px solid #225f82; 
} 
h1, h2, h3, h4, h5, h6 { 
margin : 8px 16px; 
font-size : 14px; 
font-weight : normal; 
letter-spacing : 0.08em; 
} 
h1 { 
font-size : 18px; 
color : #164677; 
padding-bottom : 4px; 
border-bottom : 1px solid #4c95d6; 
} 
h1 span { 
float : right; 
color : #69839b; 
} 
h2 { 
text-align : left; 
color : #164677; 
font-size : 11px;
font-weight:bold; 
} 
h2 span { 
text-align : left; 
color : #164677; 
} 
.style1 { 
color : #163477; 
} 
.style2 { 
margin-left : 0; 
} 
.style3 { 
font-weight : bold; 
color : #0b70ce; 
text-align : left; 
} 
.style8 { 
color : #ffffff; 
} 
.style9 { 
font-size : small; 
} 
.style10 { 
color : #163477; 
font-size : 12px; 
} 
.style11 { 
letter-spacing : 2px; 
} 
.style13 { 
margin-top : -20px; 
margin-bottom : -20px; 
} 
* { 
margin : 0; 
padding : 0; 
} 
.style14 { 
color : #163477; 
font-size : x-small; 
font-family : Verdana, Geneva, Tahoma, sans-serif; 
} 
table.MsoTableProfessional { 
border : 1pt solid black; 
font-size : 10pt; 
font-family : "Times New Roman"; 
} 
.style12 { 
text-decoration : underline; 
} 
.style16 { 
border-width : 0; 
} 
.style22 { 
color : #800000; 
} 
s .style23 { 
line-height : 200%; 
} 
.style25 { 
text-align : left; 
} 
.style26 { 
text-align : center; 
} 
.style27 { 
color : #003366; 
} 
.style28 { 
letter-spacing : 2px; 
text-align : center; 
} 
.style29 { 
font-weight : normal; 
} 
.style30 { 
letter-spacing : 2px; 
font-weight : normal; 
} 
.style31 { 
color : #163477; 
font-size : medium; 
} 
.style32 { 
font-size : 10pt; 
font-family : Verdana; 
} 
.style33 { 
color : #163477; 
font-size : medium; 
} 
.style34 { 
font-size : small; 
font-weight : normal; 
} 
.style35 { 
letter-spacing : 0.1em; 
height : 16px; 
font-size : 11px; 
color : #5382b3; 
border-bottom : 1px solid #fff; 
padding-left : 16px; 
padding-right : 16px; 
padding-top : 8px; 
padding-bottom : 4px; 
background : #dbe2e2; 
} 
.style36 { 
color : #5382b3; 
} 
.style39 { 
font-style : normal; 
} 
.style37 { 
font-family : Verdana, Geneva, Tahoma, sans-serif; 
font-size : 10pt; 
border : 0 solid #5382b3; 
} 
.style40 { 
font-style : normal; 
} 
.style41 { 
font-style : normal; 
font-size : 12px; 
} 
.style42 { 
font-size : 11px; 
} 
.style43 { 
border-style : solid; 
border-width : 1px; 
} 
.style45 { 
font-style : normal; 
color : #858282; 
} 
.style50 {
	border: 2px solid #808080;
	letter-spacing: 2px;
	font-weight: normal;
}
.style51 {
	letter-spacing: 2px;
	color: #FFFFFF;
	text-align: center;
	border-width: 1px;
	background-color: #225F82;
}
.style52 {
	letter-spacing: 2px;
	font-weight: normal;
	text-align: center;
}
.style53 { 
font-size : 11px;
font-weight:bold; 
} 
.style54 { 
font-weight : bold; 
color : #0b70ce; 
text-align : center; 
} 
.style55 {
	font-size : 18px; 
	text-align : center;
	color:#8C8D94;
	font-weight : normal; 
	letter-spacing : 0.08em; 

}
.active{
	font-weight : bold; 
	color : #0471e1; 
	list-style-type : square; 
}
.clear { 
clear : both; 
} 
.hide, #oldBrowserNotice, .ieSixCharDupBug { 
display : none; 
} 
#header { 
height : 146px; 
margin-right : -2px; 
} 
#header #logo { 
width : 250px; 
float : left; 
margin : 0 -3px; 
height : 147px; 
position : absolute; 
z-index : 100; 
} 
#header #logo h1 { 
display : none; 
} 
#heading .head { 
height : 78px; 
background : #fff url('images/header.jpg') no-repeat right top; 
border-right : 2px solid #fff; 
position : relative; 
margin-right : -2px; 
left: 0px;
top: 0px
} 
* html #heading .head { 
margin-right : -4px; 
} 
#heading .top, #heading .sub { 
color : #fff; 
margin : 10px 10px 0 0; 
float : right; 
width : 770px; 
text-align : right; 
height : 22px;
margin-left: 19px;
letter-spacing: 2px;
text-align: right;
padding-right:70px
} 
#heading a:link, #heading a:visited { 
color : #fff; 
margin-left : 32px; 
} 
#heading a:hover { 
border-bottom : 4px solid #7487a1; 
} 
#heading .sub { 
clear : right; 
} 
#table2 { 
padding : 24px; 
} 
#footer { 
position : relative; 
padding : 4px 24px; 
color : #249; 
background : url('images/bg5.gif'); 
} 
#mainInner, div.subBarInner, div.subTitleInner { 
z-index : 2; 
width : 100%; 
border-right : 2px solid #fff; 
margin : 10px; 
} 
div.content { 
border-width : 0; 
} 
#mainOuter div.left, #mainOuter div.right, #mainOuter div.content, div.subBarInner div.content, div.subBarInner div.right, div.subTitleInner div.content, div.subTitleInner div.right { 
float : left; 
position : relative; 
z-index : 10; 
overflow : visible; 
} 
div.subBarOuter, div.subTitleOuter { 
z-index : 1; 
border-style : solid; 
border-color : #e5edf1; 
border-width : 0; 
} 
div.subBarInner div.right, div.subTitleInner div.right { 
float : right; 
width : 20em; 
margin : 0 -20em 0 1px; 
} 
div.subBarInner div.content, div.subTitleInner div.content { 
margin : 0 -1px; 
width : 100%; 
} 
#mainOuter { 
z-index : 1; 
border-left : 16em solid #e6eef0; 
border-right : 8px solid #0b70ce; 
} 
#mainInner { 
border-left : 2px solid #fff; 
background : #FFFFFF; 
} 
#mainOuter .content { 
margin : 0 -1px; 
width : 100%; 
} 
#mainOuter .right { 
float : right; 
width : 15em; 
margin : 0 -15em 0 1px; 
} 
#mainOuter .left { 
width : 16em; 
margin : 0 1px 0 -16em; 
} 
div.gap { 
border-top : 2px solid #fff; 
background : #cde; 
position : relative; 
} 
html > body .mozclear { 
border-bottom : 1px solid white; 
margin-bottom : -1px; 
} 
* html #mainInner, * html div.subBarInner, * html div.subTitleInner { 
position : relative; 
} 
* html div.gap { 
margin-right : -4px; 
} 
* html #mainOuter { 
border-right : 4px solid #0b70ce; 
} 
.leftInside, .titleSide, #mainInner .left div.button1, #mainInner .left div.button2 { 
margin-left : -2px; 
margin-right : 2px; 
} 
div.subBarInner { 
background : #f7f7ec url('images/bg2.gif'); 
padding-bottom : 8px; 
} 
div.subBarInner span { 
display : block; 
} 
div.subBarOuter, div.subTitleOuter { 
border-right-width : 20em; 
} 
div.subTitleOuter div.right, div.subBarOuter div.right { 
text-align : center; 
} 
div.subTitleOuter { 
border-color : #cfe0e9; 
} 
div.subTitleInner { 
background : #e6ede0 url('images/bg1.gif'); 
color : #164677; 
} 
.titleSide, .titleMain { 
padding : 8px 16px 4px 16px; 
border-bottom : 1px solid #fff; 
letter-spacing : 0.1em; 
height : 16px; 
} 
.titleSide { 
background : #164677 url('images/title1.gif') repeat-y left; 
color : #fff; 
margin-bottom : 12px; 
font-size : 12px; 
padding-left : 24px; 
} 
.titleMain { 
background : #dbe2e2; 
font-size : 11px; 
} 
.titleMain a:link, .titleMain a:visited { 
color : #5382b3; 
} 
.right p {
color : #274563; 
line-height : 1.6em; 
letter-spacing : 0.05em; 
padding : 0 16px 8px 16px; 
}
.content p {
color : #274563; 
line-height : 1.6em; 
padding : 0 16px 8px 16px; 
letter-spacing : 1px; 
font-weight : normal; 
} 
#ms-grid8-main { 
padding : 24px; 
} 
#ms-grid8-even { 
padding : 24px; 
} 
#mainInner .left ul { 
list-style-type : none; 
margin : 0 0 12px 12px; 
padding : 0; 
} 
#mainInner .left ul li { 
margin : 8px; 
color : #163477; 
font-size : 12px; 
}
#mainInner .left ul li address { 
font-style: normal; 
width:195px;
}
ul.dotted, li.select { 
list-style-type : square; 
color : #40a3fe; 
margin-left : 52px; 
} 
.left .active a:link, .left .active a:visited { 
font-weight : bold; 
color : #0471e1; 
list-style-type : square; 
}
#mainInner .left ul.dotted { 
list-style-type : square; 
} 
#mainInner .left input { 
color : #000; 
} 
#mainInner .left div.button1, #mainInner .left div.button2 { 
width : 100%; 
color : #163977; 
border : 0 none; 
border-top : 2px solid #fff; 
padding : 6px 0; 
} 
#mainInner .left div.button1 a:link, #mainInner .left div.button1 a:visited, #mainInner .left div.button2 a:link, #mainInner .left div.button2 a:visited { 
margin : 0 0 0 24px; 
font-size : 12px; 
font-weight : bold; 
} 
#mainInner .left div.button1 { 
background : #c9d6a6 url('images/bg3.gif'); 
} 
#mainInner .left div.button2 { 
border-bottom : 2px solid #fff; 
background : #c9d6a6 url('images/bg4.gif'); 
} 
#contactus fieldset { 
width : 320px; 
padding : 20px; 
border : 0 solid #999; 
} 
#contactus legend { 
font-family : Verdana, Arial, sans-serif; 
font-size : 1.3em; 
font-weight : bold; 
color : #333; 
} 
#contactus label { 
font-size : 11px; 
font-family : Verdana, sans-serif; 
color : #164677; 
} 
#contactus input[type="text"], textarea { 
font-family : Verdana, sans-serif; 
font-size : 11px; 
line-height : 140%; 
color : #000; 
padding : 3px; 
border : 1px solid #333; 
} 
#contactus input[type="text"] { 
height : 14px; 
width : 220px; 
} 
#contactus #scaptcha { 
width : 60px; 
height : 18px; 
} 
#contactus input[type="submit"] { 
width : 100px; 
height : 30px; 
padding-left : 0; 
} 
#contactus textarea { 
height : 100px; 
width : 310px; 
} 
#contactus input:focus, textarea:focus { 
color : #009; 
border : 1px solid #990000; 
background-color : #ffff99; 
font-weight : bold; 
} 
#contactus .container { 
margin-top : 8px; 
margin-bottom : 10px; 
} 
#contactus .error { 
font-family : Arial, Verdana, sans-serif; 
font-size : 0.7em; 
color : #900; 
background-color : #ffff00; 
} 
#contactus fieldset#antispam { 
padding : 2px; 
border-top : 1px solid #eee; 
border-left : 0; 
border-right : 0; 
border-bottom : 0; 
width : 350px; 
} 
#contactus fieldset#antispam legend { 
font-family : Verdana, sans-serif; 
font-size : 0.8em; 
font-weight : bold; 
color : #333; 
} 
#contactus .short_explanation { 
font-family : Verdana, sans-serif; 
font-size : 0.9em; 
color : #333; 
} 
#contactus .spmhidip { 
display : none; 
width : 10px; 
height : 3px; 
} 
#fg_crdiv { 
font-family : Arial, sans-serif; 
font-size : 0.3em; 
} 
